#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

extern void sql_execute();

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void on_sql_execute(WSCbase* object){
  //do something...
  sql_execute();
}
static WSCfunctionRegister  op("on_sql_execute",(void*)on_sql_execute);
